<form class="main-form" [formGroup]="loginForm" (ngSubmit)="onSubmit()">
  <mat-form-field class="example-form-field">
  <mat-label>Unesite kvalifikaciju</mat-label>
  <input matInput type="text" formControlName="qualification" [ngClass]="{ 'is-invalid': submitted && getCtrls.qualification.errors }">
</mat-form-field>
<br>
<mat-form-field class="example-form-field">
  <mat-label>Unesite grad</mat-label>
  <input matInput type="text" formControlName="city" [ngClass]="{ 'is-invalid': submitted && getCtrls.city.errors }">
</mat-form-field><br>
<button mat-raised-button [disabled]="loading" class="button button-primary-invert">
  <span *ngIf="loading" class="spinner-border spinner-border-sm mr-1"></span>
  Prijavi me
</button>
<br>
<br>
</form>